package com.vioce;

/*
 **********************************************
 *      DATE           PERSON       REASON
 *    2021-02-05          FXY        Created
 **********************************************
 */


public interface VoiceEngine {

    //开始说话
    public void startSpeaking(String text);

    //停止说话
    public void stopSpeaking();

    //销毁资源
    public void destroy();

    //装载参数，从配置文件中装载参数
    public void loadParam();

    //设置参数
    public void setParam(String voiceMember, Integer voiceSize, Integer voiceIndicate, Integer voiceSpeed);
}
